export enum LogLevel { ALL = 0, DEBUG, INFO, WARN, ERROR, FATAL }

export interface LogMessage {
  level: LogLevel;
  message: string;
  stacktrace: string;
  error?: Error;
  timestamp: Date;
}

export default LogMessage;
